Subject: Trouble linking to CommandLineToArgvW()
From: [email-masked] (Mark H. Wood)

7 Apr 1998 01:51:59 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Gnu-Win32 list <[email-masked]>

By grepping through nm output from all the libraries I finally found that
CommandLineToArgvW is defined in libshell32.a .  Fine -- I added -lshell32
to the end of the appropriate makefile line.  However, when I try to make
my application, ld complains that there is an undefined reference to 
CommandLineToArgvW !  Clues would be welcome.

-- 
Mark H. Wood, Lead System Programmer   [email-masked]
One more time:  a (level-2) switch is a bridge.  A "level-3 switch" is
a router.  Deal with it.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".